{% comment %}

Organization part in list of results (search, etc).
Public to everyone.

Context:
    organization: current organization context
    target_organization: organization to display

{% endcomment %}

<div class="organization-listing">
    <div class="row">
        <div class="col-sm-1">
            <div class="logo-box">
                {% if target_organization.logo %}
                    <img src="{{ MEDIA_URL }}/{{ target_organization.logo }}" alt="logo"/>
                {% endif %}
            </div>
        </div>
        <div class="col-sm-11">
            <h4>
                <a href="{% url 'org_other_profile' organization.slug target_organization.slug %}">
                    {{ target_organization.name }}
                </a>
            </h4>
            <p>
                {{ target_organization.get_mailing_country_display }}
            </p>

            <div class="description">
                {{ target_organization.description }}
            </div>

            <div class="contact">
                {#        <div class="address">#}
                {#            {{ organization.mailing_address1 }}#}
                {#            <br/>#}
                {#            {{ organization.mailing_address2 }}#}
                {#        </div>#}
                {#        <span class="icon-phone"></span>#}
                {#        {{ organization.phone }}#}
                {#        &nbsp;&nbsp;/&nbsp;&nbsp;#}
                {#        <span class="icon-envelope"></span>#}
                {#        {{ organization.email }}#}
                {#        <br/>#}
                <a href="{{ organization.url }}">
                    {{ organization.url }}
                </a>
            </div>
        </div>
    </div>

</div>

